Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Jim Balter)

14 Feb 1997 02:37:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Ted Lemon wrote:
> 
> > I haven't seem anyone here flaming Cygnus.
> 
> Hm.   Maybe we're reading different mailing lists.

Perceptions differ.  You have offered no examples of anyone
flaming Cygnus.

> > Perhaps you mistake critical commentary for flames.
> 
> The term flame is essentially synonymous with the phrase ``critical
> commentary''

No it isn't; that equation would stifle all intelligent discussion.

> although there is the connotation that a flame involves
> the loss of temper, and perhaps a bit of ranting.   By that
> definition, I suppose you could indeed characterize my previous
> message as a mild flame, but I've seen several messages aimed at
> Cygnus' press release which I would characterize as flames, but not as
> mild.

You have given no examples.  The original "complainer" has repeatedly
said that he didn't think Cygnus is doing anything wrong.  I have
repeatedly said that Cygnus is not doing anything wrong, while
questioning their decision and discussing its implications.

> I'm not against occasional flaming - it's just that this particular
> flamefest, like many in recent history on this mailing list, has gone
> beyond the stage of expressing disgruntlement, and has degenerated to
> noise.   It is no longer constructive, and it would be good if it
> would stop.

Perceptions and opinions differ.  The people involved think they
are saying something worthwhile, and don't need your patronizing
attitude.

> > The only thing I have seen from you on this mailing list are
> > patronizing notes telling people what not to post
> 
> I don't post many messages on this mailing list, so you actually have
> to read for content in order to notice my postings.  Since you have
> only noticed two of the three flames that I have posted to this list,
> and not the ~10 messages requesting information or answering
> questions, I can only conclude that your purpose in participating in
> this mailing list is to flame.

Now you are being silly.  I have done much more on this list than
"flame", so your charge about not reading for content, if it had
any validity at all, would point back to you.  I'm sure dejanews
would turn up some other postings of yours, but the ones *of note*
are whines about the topics people are posting on.
 
> If you don't like having meaningful content in your inbox crowding out
> the flames, I suggest that you consider subscribing to alt.flame
> instead of this mailing list.

That I do prefer meaningful content is why I complained about your
contentless whine about what other people were posting.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".